.datenschutz-wrapper {
  display: none;
}

.xcm-overlay {
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 10001;
}
.xcm-bar {
  box-sizing: border-box;
  position: fixed;
  border-radius: 5px;
  padding: 40px;
  width: 70vw;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);

  z-index: 20000;
  font-size: 13px;
  background: #fff;
  opacity: 1;
  transition: opacity 0.5s;
}

.xcm-btn {
  width: min-content;
  display: block;
  margin-top: 16px;
  height: auto;
  padding: 10px;
}

.xcm-table {
  padding-bottom: 16px;
  font-size: inherit;
}
.xcm-table td {
  background-color: #f6f6f6;
  padding: 12px;
  line-height: 1.65;
  vertical-align: top;
}

.xcm-table th {
  padding: 12px;
  line-height: 1.65;
  border-bottom: 0 none;
  background-color: #ebf0eb;
}

@media (max-width: 1000px) {
  .xcm-bar {
    overflow-y: scroll;
    padding: 20px;
    font-size: 11px;
    top: 50px;
    left: 0;
    right: 0;
    transform: none;
    width: 100%;
    border-radius: 0;
  }
}

@media print {
  .xcm-bar {
    display: none;
  }
}
